Bug 808896 - [abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:b9f714edee81b874999ae5eb978...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 10:50 EDT by Koen Zagers
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.17 KB, text/plain)
2012-04-01 10:50 EDT, Koen Zagers
no flags Details

  None (edit)
Description Koen Zagers 2012-04-01 10:50:19 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 29870 bytes
cmdline: nautilus
component: nautilus
Attached file: coredump, 76640256 bytes
crash_function: nautilus_window_report_load_underway
executable: /usr/bin/nautilus
kernel: 2.6.35.14-106.fc14.i686.PAE
package: nautilus-2.32.2.1-2.fc14
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1333291289
uid: 500

How to reproduce
-----
1. I browse a folder.
2. I press F3 several times (6 times or so) and the application crashes.
Comment 1 Koen Zagers 2012-04-01 10:50:21 EDT
Created attachment 574336 [details]
File: backtrace
Comment 2 Koen Zagers 2012-04-02 02:55:11 EDT
Yesterday I realised this crash only occurs when I keep pressing F3 in Nautilus while I'm viewing a NFS mounted folder. When I view a local folder and I press the F3 key numerous times, the application does not crash.
Comment 3 Fedora End Of Life 2012-08-16 12:21:35 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.